@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; background:url(../images/bg.jpg) top repeat-x; font-size:12px; font-height:150%;}
img{ vertical-align:middle; border:0px;}

a:link{ color:#333; text-decoration:none;}
a:visited{ color:#333; text-decoration:none;}
a:active{ color:#f60; text-decoration:none;}
a:hover{ color:#f60; text-decoration:none;}

h2,h3,ul,li{padding:0px; margin:0px; list-style:none;}
.asinput{ border:#ccc 1px solid; height:16px; width:100px;}

.asbutton{ width:49px; height:20px; border:0px; background:url(../images/buttbg.gif) no-repeat; color:#fff;}

.maintop{margin:0 auto; width:970px; height:27px; margin-bottom:8px;}
.maintopleft{ float:left; margin-right:10px; width:220px; height:27px; color:#930; line-height:27px; background:url(../images/linea.jpg) right top no-repeat;}
.maintopcenter{ float:left; width:470px;  height:27px; color:#333; line-height:27px; }
.maintopright{ float:right; width:250px; padding-top:5px; text-align:right;   color:#333;  }
.topbanner{ margin:0 auto; width:970px; margin-bottom:4px;height:130px;}

.navbg{ margin:0 auto; width:970px; height:32px; margin-bottom:8px; background:url(../images/navbg.jpg) top repeat-x;}
.navbgleft{ float:left; width:10px; height:32px; background:url(../images/navbgleft.jpg) top no-repeat;}
.navbgright{ float:right; width:10px; height:32px; background:url(../images/navbgright.jpg) top no-repeat;}
.wrap{ margin:0 auto; width:970px;}

.wrapleft{ float:left; width:725px;}
.picwrap{ margin-bottom:8px; }
.picnews{ float:left; border:1px solid #efefef; width:290px; height:260px;}
.picnewsright{ float:right; width:423px;}

.astitle{ background:url(../images/titlebg.jpg) top repeat-x; height:27px; border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.astitle h3{ float:left; font-size:14px; font-weight:bold; padding-left:25px; height:27px; line-height:27px; width:250px; background:url(../images/jjd.gif) 10px center no-repeat;}
.bstitle{ background:url(../images/conb.jpg) top repeat-x; height:29px; border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.bstitle h3{ float:left; font-size:14px; font-weight:bold; background:url(../images/gg.jpg);  text-align:center; color:#fff; height:29px; line-height:29px; width:89px;}


.cstitle{ background:url(../images/conba.jpg) top repeat-x; height:28px; border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.cstitle h3{ float:left; font-size:14px; font-weight:bold; background:url(../images/gga.jpg); text-indent:20px; color:#fff; height:28px; line-height:28px; width:114px;}

.dstitle{ background: url(../images/astbg.jpg) top repeat-x; height:34px; border-left:1px solid #B2D0EA;border-right:1px solid #B2D0EA;}
.dstitle h3{font-size:14px; font-weight:bold; background:url(../images/as.jpg)10px center no-repeat; padding-left:25px; color:#00339D; height:30px; line-height:30px;}
.dscontent{ border-left:1px solid #B2D0EA;font-size:14px; line-height:180%; border-bottom:1px solid #B2D0EA; border-right:1px solid #B2D0EA; padding: 10px;}
.dscontent h2{ font-family:"微软雅黑"; font-size:18px; font-weight:normal; text-align:center; padding:10px; border-bottom:1px solid #ccc; margin-bottom:15px;}


.escontent{ border:1px solid #E6E6E6;font-size:14px; line-height:180%; padding:10px;}

.aswrap{ margin:0 auto; width:970px; background:url(../images/tbg.gif) top no-repeat;}
.aswrap h2{ font-family:"微软雅黑"; font-size:20px; font-weight:normal; text-align:center;  height:66px; line-height:66px; }

.fscontent{ border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-size:14px; line-height:180%; padding:10px;}

.asmore{float:right; width:41px; height:11px; margin-top:8px; margin-right:8px;}
.content{ border:1px solid #E6E6E6; padding:4px 10px;}
.datetime{color:#999; padding-left:10px; font-size:12px;}
.listnews{}
.listnews li{ height:25px; line-height:25px; background:url(../images/cona.gif) left center no-repeat; padding-left:10px;}


.neilistnews{}
.neilistnews li{ height:30px; margin-bottom:5px; border-bottom:1px dashed #e5e5e5; line-height:30px; background:url(../images/cona.gif) left center no-repeat; padding-left:10px;}

.aslistnews{}
.aslistnews li{ height:25px; line-height:25px; background:url(../images/bd.jpg) left center no-repeat; padding-left:10px;}

.listpics{}
.listpics li{ float:left; width:108px; margin-bottom:8px;height:40px; margin-left:6px;}
.contentpic{ border:1px solid #E6E6E6; padding:4px 0;}


#aslistpics{}
#aslistpics li{ height:28px; line-height:28px; background:url(../images/h3.gif)  center no-repeat; margin-top:5px;margin-bottom:5px; text-align:center; font-size:14px; font-weight:bold;}


.aswrapleft{ float:left;width:358px;}

.bswrapleft{ float:right; width:359px;}

.advtise{ width:725px; height:90px; margin-bottom:8px;}
.wrapright{ float:right; width:237px;}

.wrapbottom{ margin: 0 auto; width:970px; border-top:2px solid #a40000;}

.daohang{ text-align: center;padding:5px; margin-top:5px; }
.daohang a:link{color:#666;}
.daohang a:visited{color:#666;}
.daohang a:hover{color:#f60;}
.daohang a:active{color:#f60;}
.xingwei{padding:5px; text-align:center;color:#999;}

.pinc{padding:2px;}
.piclittle{ height:126px; margin-bottom:8px;}

.menu {
	display: block;
	 float:left; width:946px; height:32px;
}

.menu ul {
			list-style: none;
			padding: 0;
			margin: 0;
}

.menu ul li {
	/* width and height of the menu items */  
			float: left;
	overflow: hidden;
	position: relative;
	line-height:32px;
	text-align: center;
}

.line{ float:left; width:2px; height:32px; background:url(../images/line.jpg);}
.menu ul li a {
			/* must be postioned relative  */ 
			position: relative;
			display: block;
			width: 100px;
			height: 32px;
			font-family:  "宋体"; font-weight:bold;
			font-size: 12px;
			text-decoration: none;
			cursor: pointer;
}

.menu ul li a span {
			/* all layers will be absolute positioned */
			position: absolute;
			left: 0;
			width: 100px;
}

		.menu ul li a span.out {
			top: 0px;
}

		.menu ul li a span.over,
		.menu ul li a span.bg {
			/* hide */  
			top: -32px;
}

		/** 1st example **/

#menu1 {
}

#menu1 ul li a {
			color: #fff;
}

#menu1 ul li a span.over {
			color: #fff;
}

#menu1 ul li span.bg {
	/* height of the menu items */  
			height: 32px;
	background-image: url(../images/bg_over.jpg);
}
#menu1 ul li a.bga {
	/* height of the menu items */  
			height: 32px;
	background-image: url(../images/bg_over.jpg);
}
.erjileft{ float:left; width:237px;}
.erjiright{ float:right; width:725px;}

.zhushi{ color:#999; margin:0 auto; width:970px; margin-bottom:8px;}
.zhushi a:link{ color:#999; text-decoration:none;}
.zhushi a:visited{ color:#999; text-decoration:none;}
.zhushi a:active{ color:#f60; text-decoration:none;}
 .zhushi a:hover{ color:#f60; text-decoration:none;}

.juli{ margin-bottom:10px;}


.manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px;font-size:12px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}
.fontcenter{ text-align:center; padding:10px; font-size:14px;}